<!DOCTYPE html>
<html>
<head>
	<title>Ajedrez</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="../javascript/movimientos.js">
		
	</script>

	<style type="text/css">
	img{
		width: 150pt; 
		height:150pt;
	}
	</style>
	
</head>
<body>

	<p style="font-size: 40pt; color: purple;">
	Ajedrez 
	</p>

	<span>Fila</span> <input type="text" id="posF">  <!-- Poner numero de fila-->
	<span>Columna</span> <input type="text" id="posC"> <!-- Poner numero de columna-->
	<br>

	<br>
	Tamaño <input type="text" id="tamano" style="width: 40px"> 

	<button onclick="ponerPieza()">
	Poner tablero
	</button>

<p id="resultado" >
	Resultado:  
	<br>

</p>

	
</body>
</html>